# Uses of Interface
io.dapr.v1.DaprGrpc.AsyncService

Packages that use DaprGrpc.AsyncService
Package
Description
io.dapr.v1

## Uses of DaprGrpc.AsyncService in io.dapr.v1

Classes in io.dapr.v1 that implement DaprGrpc.AsyncService
Modifier and Type
Class
Description
`static class`
`DaprGrpc.DaprImplBase`
Base class for the server implementation of the service Dapr.
Methods in io.dapr.v1 with parameters of type DaprGrpc.AsyncService
Modifier and Type
Method
Description
`static final io.grpc.ServerServiceDefinition`
DaprGrpc.`bindService(DaprGrpc.AsyncService service)`